.global_section .inner {
	margin: 0 1em 2.8em;
}

.p-lg-section_h2 {
	margin-top: 60px;
	color: #343434;
	background: #EBEBEE;
	border-bottom: 1px solid #0D317B;
	border-left: 3px solid #0D317B;
	padding: 0.5em 0.5em 0.5em 1em;
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 1em;
}
.p-lg-section_h2:first-child {
	margin-top: 0;
}

.p-lg-section_h3 {
	display: flex;
	align-items: center;
	gap: 0.5em;
	margin-top: 1.5em;
	color: #343434;
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 0.75em;
}
.p-lg-section_h3:first-child {
	margin-top: 0;
}
.p-lg-section_h3:before {
	content: "";
	display: block;
	width: 1em;
	height: 1em;
	border: 0.2em solid #0D317B;
	border-radius: 50%;
}

.p-gansho-form-table th {
	line-height: 1.25;
}
.mw_wp_form .p-gansho-form-table th {
	width: revert-layer;
}
.p-gansho-form-table input {
	max-width: 100%;
}

.mw_wp_form textarea:read-only,
.mw_wp_form input[type=text]:read-only {
	border: none;
	outline: 0;
}